Bug 249216 - textproc/py-creole: Update to 1.4.6
Summary: textproc/py-creole: Update to 1.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Yuri Victorovich
URL: https://github.com/jedie/python-creol...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-09-09 16:53 UTC by Gian-Simon Purkert
Modified: 2020-11-10 19:33 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (count)


Attachments
Update to 1.4.6 (1.00 KB, patch)
2020-09-09 16:53 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2020-09-09 16:53:17 UTC
Created attachment 217850 [details]
Update to 1.4.6
Comment 1 Automation User 2020-09-09 21:00:45 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/187982645
Comment 2 Fernando Apesteguía freebsd_committer 2020-09-10 12:29:14 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 3 Gian-Simon Purkert 2020-11-10 19:21:06 UTC
Any updates?
Comment 4 Yuri Victorovich freebsd_committer 2020-11-10 19:32:59 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-11-10 19:33:03 UTC
A commit references this bug:

Author: yuri
Date: Tue Nov 10 19:32:59 UTC 2020
New revision: 554853
URL: https://svnweb.freebsd.org/changeset/ports/554853

Log:
  textproc/py-creole: Update 1.3.1 -> 1.4.9

  PR:		249216
  Submitted by:	Gian-Simon Purkert <gspurki@gmail.com>

Changes:
  head/textproc/py-creole/Makefile
  head/textproc/py-creole/distinfo